@charset "UTF-8";
/*----------------------------------------------------
基本設定
----------------------------------------------------*/
body {
  min-width: 320px;
  line-height: 1.5;
  color: #333;
  font: 14px/2 "メイリオ",Verdana,"Hiragino Kaku Gothic ProN","游ゴシック",YuGothic,Meiryo,sans-serif;
  -webkit-text-size-adjust: 100%; /* スマホで勝手に文字が大きくなる対策 */
}
img {
  max-width: 100%;
  height: auto;
}
.ie8 img{
  width: auto;
}
/*clearfix*/
.clearfix {
  zoom: 1;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

noscript {
    display: none !important;
}

.bold {
	font-weight: 700;
}

.underline {
	text-decoration: underline;
}

/*----------------------------------------------------
layout
----------------------------------------------------*/
/*全体
----------------------------------------------------*/
#wrapper {
  width: 100%;
  border-top: 10px solid #0c73af;
}

.row {
  max-width: 940px;
  margin: 0 auto;
}

.box_alert:after	{content: "";
	display: block;
	clear: both}

/*ヘッダー
----------------------------------------------------*/
header {
  /* margin-bottom: 10px; */
}
header h1 {
  line-height: 1.1;
  font-size: 3em;
  font-weight: normal;
  /* font-family: 'Marcellus SC', serif; */
  color: #000;
  text-align: center;
  margin-bottom: 0;
}

.logo {
	float: left;
	margin: 20px 0 0;
}

.inner_right {
	position: relative;
	top: 0;
	right: 0;
	width: 470px;
	float: right;
}

/* ヘッダーメニュー */
.menu {
	padding: 15px 20px; 
	background-color: #0c73af;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}

.menu ul,
.menu ol	{margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 1.4;
	list-style: none;
	color: #ffffff;}

.menu li a	{display: inline;
	padding: 10px 0 10px 10px;
	color: #ffffff;
	text-decoration: none;}

.menu li a:hover	{text-decoration: underline;}

.menu li	{float: left;}

.menu ul:after,
.menu ol:after	{content: "";
	display: block;
	clear: both;}
.menu ul,
.menu ol	{*zoom: 1;}

.line_left {
	margin: 0 20px;
}

/*検索エリア
----------------------------------------------------*/
.search_area {
	position: relative; 
	top: 75px; 
	width: 259px;
	float: right;
}

.search_btn {
	position: absolute;
	/* top: 1px; */
	left: 209px;
	padding: 5px 0;
	color: #333333;
	font-size: 15px;
	line-height: 1.0;
	background: #cccccc;
	cursor: pointer;
	width: 50px;
	text-align: center;
	border: 1px solid #cccccc;
}

.search_btn:hover {
	background: #0c73af none repeat scroll 0 0;
	border: 1px solid #0c73;
	color: #ffffff;
}

/*文字サイズ拡縮
----------------------------------------------------*/
#fontSizer {
	float: left;
	position: relative;
	top: 20px;
	width: 200px;
}

.f_sizeTitle {
	margin: 0 10px 0 0;
	float: left;
	font-size: 14px;
}

.mt2 {
	margin-top: 2px;
}

.fontScaler {
}

.fontScaler a {
    text-decoration: none;
}

.fontScaler a#fs_reset img {
    cursor: pointer;
}	

.fontScaler a#fs_increase img {
    cursor: pointer;
}

#font ul {
	margin: 0;
}

#font li {
	float: left;
	list-style: none;
	margin-right :5px;
	padding: 6px 0;
	color: #333333;
	font-size: 15px;
	line-height: 1.0;
	background: #cccccc;
	cursor: pointer;
	width: 50px;
	text-align: center;
}

#font li.hover {
	background: #5cd1fc;
}

#font li.active {
	background: #0c73af;
	color: #ffffff;
}

/*ナビゲーション
----------------------------------------------------*/
.global-nav	{background-color: #f3f3f3;
    height: 71px;
    width: 100%;}

.global-nav ul,
.global-nav ol	{margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 1.4;
	list-style: none;}

.global-nav li a	{color: #333333;
    display: block;
    font-size: 16px;
    line-height: 64px;
    margin: 0;
    text-decoration: none;}

.global-nav li.line-break a {
    line-height: 20px;
	padding-top: 12px;
	padding-bottom: 11px;
}

.global-nav li a:hover	{background-color: #eee;}

.global-nav li	{float: left;
	*clear: right;
	text-align: center;}

.global-nav ul:after,
.global-nav ol:after	{content: "";
	display: block;
	clear: both;}
.global-nav ul,
.global-nav ol	{*zoom: 1;}

.global-nav li.color-blue01 {
	border-top: 5px solid #4b9ecf;
	width: 8.93617%; /* 84px; */
	margin-right: 0.10638%; /* 1px; */
	background-color: #ffffff;
}

.color-blue01 i {
	font-size: 30px;
	color: #0c73af;
	vertical-align: middle;
}

.global-nav li.color-blue {
	border-top: 5px solid #007fc5;
	width: 17.7%; /* 177px; */
	margin-left: 0.10638%; /* 1px; */
	background-color: #ffffff;
}

.global-nav li.color-red {
	border-top: 5px solid #d953a8;
	width: 18.042552%; /* 180px; */
	margin: 0 0.10638%; /* 1px; */
	background-color: #ffffff;
}

.global-nav li.color-brown {
	border-top: 5px solid #c87443;
	width: 18.042552%; /* 180px; */
	margin: 0 0.10638%; /* 1px; */
	background-color: #ffffff;
}

.global-nav li.color-green {
	border-top: 5px solid #9bcc46;
	width: 18.042552%; /* 180px; */
	margin: 0 0.10638%; /* 1px; */
	background-color: #ffffff;
}

.global-nav li.color-ocean {
	border-top: 5px solid #18a7b0;;
	width: 18.042552%; /* 180px; */
	margin: 0 0.10638%; /* 1px; */
	background-color: #ffffff;
}

.global-nav li.color-blue01 a:hover {
	background-color: #5cd1fc;
}

.global-nav li.color-blue a:hover {
	background-color: #66c5fa;
}

.global-nav li.color-red a:hover {
	background-color: #fbaac3;
}

.global-nav li.color-brown a:hover {
	background-color: #fbb755;
}

.global-nav li.color-green a:hover {
	background-color: #bffa57;
}

.global-nav li.color-ocean a:hover {
	background-color: #1ecad5;
}

.ie7 ul{
  background: #1d4000;
}
.ie7 ul li{
  width: 49.84375%;
}


/*コンテンツ
----------------------------------------------------*/
#content {
  padding: 0 10px;
  /*Androidブラウザフォントバグ対策*/
  max-height: 999999px;
}
article section {
  margin-bottom: 20px;
}
aside{
  margin-bottom: 20px;
  background: rgba(255,255,255,0.8);
}
aside h3 {
  margin: 0.5em 0;
  font-size: 1.5em;
  font-weight: normal;
}
aside section{
  padding: 10px;
  font-size: 0.875em;
}

@media screen and (max-width: 615px) {
	aside img {
		width: 50%;
		float: left;
		margin-right: 20px;
	}
	aside img:last-child {
		margin-right: 0;
	}
}

/* btn web申請ページ ログイン 事業者専用ページ ログイン
----------------------------------------------------*/
.login_btn {
	list-style: none;
	padding: 0;
	margin: 0;
	height: auto;
	max-width: 100%;
}

.login_btn a {
	position: relative;
    color: #333333;
    text-decoration: none;
    display: block;
    -webkit-border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    border-radius: 8px 8px 0 0;
   	width: 100%;
	text-align: left;
	line-height: 1.6;
	font-size: 14px;
	font-weight: 700;
	
	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	transform: translate(0, 0);
 
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;

cursor:pointer;
overflow:hidden;
}

.login_btn a:hover {
	opacity: 0.8;
}
 
.login_btn a:active {
   -webkit-transform: translate(0, 3px);
	-moz-transform: translate(0, 3px);
	transform: translate(0, 3px);
}

.login_btn i {
	font-size: 55px;
	background-color: #ffffff;
	text-align: center;
	border-radius: 8px 8px 0 0;
}

.login_btn a.login_btn_01 i {
	border: 4px solid #fcd28a;
	padding: 10% 34.7%;
}

.login_btn a.login_btn_02 i {
	border: 4px solid #99ff99;
	padding: 10% 34.7%;
}

    .login_btn a.login_btn_01{
     -webkit-box-shadow: 0px 6px 0px #cc9933;
        -moz-box-shadow: 0px 6px 0px #cc9933;
        box-shadow: 0px 6px 0px #cc9933;
    }
    .login_btn a.login_btn_01{background-color:#fcd28a;
	margin-bottom: 15px;}
     
    .login_btn a.login_btn_01:active{ -webkit-box-shadow: 0px 2px 0px #cc9933;
        -moz-box-shadow: 0px 2px 0px #cc9933;
        box-shadow: 0px 2px 0px #cc9933;
    }
	
	.login_btn_01:after,
	.login_btn_02:after	{
		content: '';
		display: block;
		clear: both;
	}
	
	.login_btn a.login_btn_02{
     -webkit-box-shadow: 0px 6px 0px #339933;
        -moz-box-shadow: 0px 6px 0px #339933;
        box-shadow: 0px 6px 0px #339933;
    }
    .login_btn a.login_btn_02{background-color:#99ff99;
	margin-bottom: 10px;}
     
    .login_btn a.login_btn_02:active{ -webkit-box-shadow: 0px 2px 0px #339933;
        -moz-box-shadow: 0px 2px 0px #339933;
        box-shadow: 0px 2px 0px #339933;
    }
	
.login_btn li a:before	{
	position: absolute;
	right: 10px;
	top: 77%;
	content: '\f054';
	margin: -8px 0 0 0;
	color: #333333;
	font-family: 'FontAwesome';
	font-size: 20px;
	line-height: 1;}
	
.login_btn a.login_btn_01 p {
	padding: 9.5% 6%; /* 21px 18px */
	margin: 0;
}

.login_btn a.login_btn_02 p {
	padding: 6% 20px 6% 6%; /* 13px 18px */
	margin: 0;
}


/* 重要なお知らせ 緊急時以外は非表示
----------------------------------------------------*/
.box .row,
.box_alert .row {
	padding: 0 20px;
}

/* すべてのテーブル要素をdisplay: block;に */
.alert-table,
.alert-table tr,
.alert-table th,
.alert-table td,
.info-table,
.info-table tr,
.info-table th,
.info-table td {
	display: block;
}

.alert-table {
	border: 5px solid #ff0000;
	margin: 0 0 20px;
}

.info-table {
	border: 5px solid #0c73af;
	margin: 0 0 20px;
}

.info-table:after {
	content: "";
	display: block;
	clear: both
}

.alert-table p {
	float: left;
	background-color: #fceeee;
	color: #333333;
	font-size: 1.2rem;
	text-align: center;
	font-weight: bold;
	padding: 1.15em;
	margin: 0;
	width: 17%;
}

.right_area {
	padding-left: 20%;
}

.alert-table:after {
	content: "";
	display: block;
	clear: both;
}

.alert-table i {
	color: #ffcc00;
	font-size: 1.8rem;
    padding-right: 5px;
    vertical-align: middle;
}

.alert-table td a,
.info-table td a {
	/* text-decoration: none; */
}

.alert-table td a:hover,
.info-table td a:hover {
	text-decoration: underline;
}

ul.titleWrap_top_alert {
	margin: 0;
}

/* 画面幅が広いときはdisplayをもとに戻す */
@media screen and (min-width: 320px) {
	.info-table {
		display: table;
		border-collapse: collapse;
		width: 100%;
	}
	.info-table tr {
		display: table-row;
	}
	.info-table th,
	.info-table td {
		display: table-cell;
	}
}

@media screen and (min-width: 480px) {
	.alert-table,
	.info-table {
		display: table;
		border-collapse: collapse;
		width: 99.5%;
	}
	.alert-table tr,
	.info-table tr {
		display: table-row;
	}
	.alert-table th,
	.alert-table td,
	.info-table th,
	.info-table td {
		display: table-cell;
	}
}

@media screen and (max-width: 600px) {
	.alert-table td,
	.info-table td {
		display: block;
	}
	.alert-table td.alert-td-date {
	border: none;
}

.info-table td.info-td-date {
	padding-left: 10px;
	width: 100%;
	border: none;
}

.alert-table p {
	float: none;
	background-color: #fceeee;
	color: #333333;
	font-size: 1.2rem;
	text-align: center;
	font-weight: bold;
	padding: 20px;
	margin: 0;
	display: table-cell;
}

.right_area {
	padding-left: 0;
}
}

/* テーブルで表示しないときのスタイル */
.alert-table th,
.alert-table td,
.info-table th,
.info-table td {	
	padding: 20px;
}
.alert-table th,
.info-table th {
	background-color: #fceeee;
	color: #333333;
	font-size: 1.2rem;
	text-align: center;
}

.alert-td-date,
.info-td-date {
	font-weight: normal;
	font-size: 1em;
}

.info-table td.info-td-date {
	padding-left: 30px;
	width: 20%;
}

/* テーブルで表示するときのスタイル */
@media screen and (min-width: 320px) {
	.alert-table th,
	.alert-table td,
	.info-table th,
	.info-table td {
		border-bottom: 1px solid #cccccc;
	}
	.alert-table th,
	.info-table th {
		white-space: nowrap;
	}
	.alert-td-date,
	.info-td-date {
		white-space: nowrap;
		vertical-align: top;
	}
}

@media screen and (max-width: 601px) {
	aside .row {
	padding: 0 20px;
	}
	.alert-table th,
	.alert-table td,
	.info-table th,
	.info-table td {	
	padding: 10px;
	border-bottom: 1px solid #cccccc;
}
.alert-table td.alert-td-date {
	border: none;
}

.info-table td.info-td-date {
	padding-left: 10px;
	width: 100%;
	border: none;
}
.alert-table th {
	border: none;
}
}

@media screen and (min-width:602px) and ( max-width:750px) {
	aside .row {
	padding: 0 20px;
}
}


/*新着情報
----------------------------------------------------*/
.news_box {
	border-top: 5px solid #0c73af;
}

.news_title {
	border-bottom: 2px solid #0c73af;
}

.news_title h3 {
	padding: 10px 0 15px;
	margin: 0;
	float: left;
	color: #0c73af;
	font-size: 157.14285%;
}

.news_title h3 i {
	font-size: 150%;
	padding: 10px 10px 0 0;
}

.news_all {
	float: right;
	margin: 15px 0 0 0;
}

.news_all ul {
	list-style: none;
}

.news_all ul li i {
	padding-right: 5px;
}

.news_all ul li a {
	/* text-decoration: none; */
}

.news_all ul li a:hover {
	text-decoration: underline;
}

/* すべてのテーブル要素をdisplay: block;に */
.news-table,
.news-table tr,
.news-table th,
.news-table td {
	display: block;
}

.icon_new {
	padding: 0.05em 0.5em;
	background-color: #ff0000;
	color: #ffffff;
	margin-left: 10px;
}

.news-table td  a {
	/* text-decoration: none; */
}

.news-table td  a:hover {
	text-decoration: underline;
}

.titleWrap,
.titleWrap_alert,
.titleWrap_info,
.titleWrap_top_alert {
	list-style: none;
	padding: 0;
}

.titleWrap dt {
	width: 12em;
	float: none;
	padding: 10px;
}

.titleWrap dd {
	padding: 10px;
	margin-left: 0;
	border-bottom: 1px solid #cccccc;
}

.titleWrap_alert dt {
	width: 15em;
	float: none;
	padding: 10px;
}

.titleWrap_alert dd {
	padding: 10px;
	margin-left: 0;
	border-bottom: 1px solid #cccccc;
}

.titleWrap_info dt {
	width: 15em;
	float: none;
	padding: 10px;
}

.titleWrap_info dd {
	padding: 10px;
	margin-left: 0;
	/* border-bottom: 1px solid #cccccc; */
}

.titleWrap_top_alert dt {
	width: 13em;
	float: none;
	padding: 10px;
}

.titleWrap_top_alert dd {
	padding: 10px;
	margin-left: 0;
	/* border-bottom: 1px solid #cccccc; */
}

/* 画面幅が広いときはdisplayをもとに戻す */
@media screen and (min-width: 768px) {
	.news-table {
		display: table;
		border-collapse: collapse;
		width: 100%;
	}
	.news-table tr {
		display: table-row;
	}
	.news-table th,
	.news-table td {
		display: table-cell;
	}
	
	.titleWrap dt {
	width: 13em;
	float: left;
	padding: 20px 0 20px 10px;
}

.titleWrap dd {
	padding: 20px 0 20px 10px;
	padding-left: 15em;
	margin-left: 0;
	border-bottom: 1px solid #cccccc;
}

.titleWrap_alert dt {
	width: 12em;
	float: left;
	padding: 20px 0 20px 10px;
}

.titleWrap_alert dd {
	padding: 20px 0 20px 10px;
	padding-left: 14em;
	margin-left: 0;
	border-bottom: 1px solid #cccccc;
}

.titleWrap_info dt {
	width: 12em;
	float: left;
	padding: 20px 0 20px 30px;
}

.titleWrap_info dd {
	padding: 20px 0 20px 10px;
	padding-left: 16em;
	margin-left: 0;
	/* border-bottom: 1px solid #cccccc; */
}

.titleWrap_top_alert dt {
	width: 13em;
	float: left;
	padding: 10px 20px;
}

.titleWrap_top_alert dd {
	padding: 10px;
	margin-left: 0;
	/* border-bottom: 1px solid #cccccc; */
}
}

/* テーブルで表示しないときのスタイル */
.news-table th {	
	padding: 10px 0 0;
	vertical-align: top;
}
.news-table td {	
	padding: 20px;
	vertical-align: top;
}

.news-table th {
	background-color: #ffffff;
	color: #333333;
	font-size: 1em;
	text-align: left;
	font-weight: 400;
}
.news-td {
	font-size: 1em;
	vertical-align: top;
}

/* テーブルで表示するときのスタイル */
@media screen and (min-width: 768px) {
	.news-table th,
	.news-table td {
		border-bottom: 1px solid #cccccc;
	}
	.news-table th {
		white-space: nowrap;
		padding: 20px 0 0 10px;
	}
	.news-table th.news-td {
		white-space: nowrap;
		padding-left: 20px;
	}
	
	.news-table tr:last-child th {
		border-bottom: 0px;
	}
	
	.news-table tr:last-child td {
		border-bottom: 0px;
	}
}

@media screen and (max-width: 767px) {
	.news-table th {
		display: table-cell;
		padding-top: 15px 0 0;
	}
	.news-table th.news-td {
		padding: 10px;
	}
	.news-table td {
		padding: 0 10px 10px;
		border-bottom: 1px solid #cccccc;
	}
}

/*フッター
----------------------------------------------------*/
.footer_area {
  clear: both;
  background-image: url('/common/img/footer.jpg');
  background-repeat: repeat;
  color: #fff;
  border-top: 5px solid #0c73af;
  margin-top: 30px;
}

.exampleBox {
	margin: 10px 0 0;
}

/* メガフッターメニュー */
.accordion_ul {
	list-style: none;
	padding: 0;
}

.accordion_ul h1 {
	font-size: 14px;
	font-weight: 400;
	color: #FFF;
	outline: none;
	border-bottom: 1px dashed #ffffff;
	display: block;
}

.accordion_ul > li {
	width: 18.29787%;
	margin: 0 2.12765% 0 0;
	float: left;
}
.accordion_ul > li:last-child {
	margin-right: 0;
}

.accordion_ul:after {
	content: '';
	display:block;
	clear:both;
}

.accordion_ul section ul {
	margin: 0;
	line-height: 1.4;
	padding: 0;
	list-style: none;
}

.accordion_ul section ul li {
	padding: 0 0 1em 0;
	margin: 0 0 0 20px;
}

.accordion_ul section ul li.mt15 {
	margin-top: 15px !important;
}

.accordion_ul section ul li a {
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
	text-indent: -20px;
}

.accordion_ul section ul li a:hover {
	text-decoration: underline;
}

.icon_footermenu {
	font-size: 1.2em;
	margin-right: 0.5em;
}

.icon_color01 {
	color: #d953a8;
}

.icon_color02 {
	color: #c87443;
}

.icon_color03 {
	color: #9bcc46;
}

.icon_color04 {
	color: #007fc5;
}

.icon_color05 {
	color: #4b9ecf;
}

.icon_color06 {
	color: #18a7b0;
}


/* バナーエリア */
.bnr-area	{margin: 30px 0 0;}

.bnr-area ul,
.bnr-area ol	{margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 1.4;
	list-style: none;}

.bnr-area li a	{display: block;
	margin: 0 25px 30px 0;
	color: #000;
	text-decoration: none;}

.bnr-area li a img	{border: none;}

.bnr-area li a:hover img	{opacity: 0.8;}

.bnr-area li	{float: left;}

.bnr-area ul:after,
.bnr-area ol:after	{content: "";
	display: block;
	clear: both;}
.bnr-area ul,
.bnr-area ol	{*zoom: 1;}

/* フッターメニュー */
.footer_menu_col2 {padding: 0; 
	background-color: #4a4a4a;}

.footer_menu_col2 ul,
.footer_menu_col2 ol {margin: 0;
	padding: 0;
	font-size: 12px;
	color: #ffffff;
	line-height: 1.4;
	list-style: none;}

.footer_menu_col2 li a	{display :inline;
	color: #ffffff;
	padding-left: 5px;
	text-decoration: none;}

.footer_menu_col2 li a:hover {text-decoration: underline;}

.footer_menu_col2 li {float: left;
	padding: 25px 30px 25px 0;
}

.footer_menu_col2 ul:after,
.footer_menu_col2 ol:after {content: "";
	display: block;
	clear: both;}
.footer_menu_col2 ul,
.footer_menu_col2 ol {*zoom: 1;}

/* コピーライト */
.col-md-5 {
	text-align: center;
	margin: 20px 0 15px;
}

.copyright {
	margin: 0;
}

/* アドレス追記対応20191129 */
.f_wrapper{width: 530px;
margin: 0 auto;}
.f_img{float: left;
margin-right: 15px;}
.f_address{line-height: 1.3em;
margin: 10px 0;
text-align: left;
font-size: 0.95em;}

@media only screen and (max-width: 600px) {
.f_wrapper{width: auto;
margin: 0 auto;}
.f_img{float: none;
	margin-right: 0px;
	margin-top: 10px;}
.f_address{line-height: 1.3em;
margin: 0;
text-align: center;}
}

.btn_process{padding: 13px 60px;
	background-color: #0c73af!important;
font-size: 1.3em;
border-radius: 10px;
font-weight: bold;
margin: 0 auto;
color: #fff!important;
letter-spacing: 3px;
text-decoration: none!important;}

@media only screen and (max-width: 600px) {
.btn_process{padding: 13px 20px;
letter-spacing: 0;}
}

/*トップへ戻る
----------------------------------------------------*/
.pagetop {
  display: none;
  position: fixed;
  bottom: 30px;
  right: 25px;
  z-index: 999;
}
.pagetop a {
  display: block;
  width: 50px;
  height: 50px;
  background-color: #333;
  border-radius: 50px;
  text-align: center;
  color: #fff;
  font-size: 24px;
  text-decoration: none;
  line-height: 50px;
}

/*ユーティリティ
----------------------------------------------------*/
*::before, *::after {
    box-sizing: border-box;
}

/*----------------------------------------------------
media Queries
----------------------------------------------------*/
@media only screen and (min-width: 750px) {
	#content article{
    float: left;
    width: 79.78723%;
    /*750px(9column)/940px*/
  }
  #content aside{
    float: right;
   width: 19.14893%;
    /*180px(2column)/940px*/
  }
}

@media screen and (min-width:861px) and ( max-width:939px) {
	aside .login_btn {
	padding: 0 0 0 10px;
	}
	.login_btn a {
		width: auto;
		height: auto;
	}
	
	.box_flex {
		display: flex;
	}
	
	#content article {
		width: 79.7872%;
	}
	
	#content aside {
		width: 19.1489%;
	}
	
	.login_btn a.login_btn_01 i {
	border: 4px solid #fcd28a;
	padding: 10% 32.5%;
}

.login_btn a.login_btn_02 i {
	border: 4px solid #99ff99;
	padding: 10% 32.5%;
}
}

@media screen and (min-width:851px) and ( max-width:860px) {
	aside .login_btn {
	padding: 0 0 0 10px;
	}
	.login_btn a {
		width: auto;
		height: auto;
	}
	
	.box_flex {
		display: flex;
	}
	
	#content article {
		width: 79.7872%;
	}
	
	#content aside {
		width: 19.1489%;
	}
	
	.login_btn a.login_btn_01 i {
	border: 4px solid #fcd28a;
	padding: 8% 32%;
}

.login_btn a.login_btn_02 i {
	border: 4px solid #99ff99;
	padding: 8% 32%;
}
}

@media screen and (min-width:751px) and ( max-width:850px) {
	aside .login_btn {
	padding: 0 0 0 10px;
	}
	.login_btn a {
		width: auto;
		height: auto;
	}
	
	.box_flex {
		display: flex;
	}
	
	#content article {
		width: 79.7872%;
	}
	
	#content aside {
		width: 19.1489%;
	}
	
	.login_btn a.login_btn_01 i {
	border: 4px solid #fcd28a;
	padding: 4% 29.5%;
}

.login_btn a.login_btn_02 i {
	border: 4px solid #99ff99;
	padding: 4% 29.5%;
}
}

@media screen and (min-width:320px) and ( max-width:750px) {
	aside .login_btn {
	padding: 0 20px;
	margin: 0 0 20px;
	}
	
	.box_flex {
		display: static;
	}
	
	#content article {
		width: 100%;
		float: none;
	}
	
	#content aside {
		width: 100%;
		float: none;
	}

.login_btn {
	list-style: none;
	padding: 0;
	margin: 0;
	height: auto;
	max-width: 100%;
}

.login_btn a {
	position: relative;
    color: #333333;
    text-decoration: none;
    display: block;
    -webkit-border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    border-radius: 8px 8px 0 0;
   	width: 100%;
	text-align: left;
	line-height: 1.6;
	font-size: 14px;
	font-weight: 700;
	
	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	transform: translate(0, 0);
 
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;

cursor:pointer;
overflow:hidden;
}

.login_btn a:hover {
	opacity: 0.8;
}
 
.login_btn a:active {
   -webkit-transform: translate(0, 3px);
	-moz-transform: translate(0, 3px);
	transform: translate(0, 3px);
}

.login_btn li {
	float: left;
	width: 49%;
}

.login_btn li:first-child {
	margin-right: 2%;
}

.login_btn i {
	font-size: 55px;
	background-color: #ffffff;
	text-align: center;
	border-radius: 8px 8px 0 0;
}

.login_btn a.login_btn_01 i {
	border: 4px solid #fcd28a;
	padding: 3% 4%;
	float: left;
}

.login_btn a.login_btn_02 i {
	border: 4px solid #99ff99;
	padding: 3% 4%;
	float: left;
}

    .login_btn a.login_btn_01{
     -webkit-box-shadow: 0px 6px 0px #cc9933;
        -moz-box-shadow: 0px 6px 0px #cc9933;
        box-shadow: 0px 6px 0px #cc9933;
    }
    .login_btn a.login_btn_01{background-color:#fcd28a;
	margin-bottom: 15px;}
     
    .login_btn a.login_btn_01:active{ -webkit-box-shadow: 0px 2px 0px #cc9933;
        -moz-box-shadow: 0px 2px 0px #cc9933;
        box-shadow: 0px 2px 0px #cc9933;
    }
	
	.login_btn:after {
		content: '';
		display: block;
		clear: both;
	}
	
	.login_btn_01:after,
	.login_btn_02:after	{
		content: '';
		display: block;
		clear: both;
	}
	
	.login_btn a.login_btn_02{
     -webkit-box-shadow: 0px 6px 0px #339933;
        -moz-box-shadow: 0px 6px 0px #339933;
        box-shadow: 0px 6px 0px #339933;
    }
    .login_btn a.login_btn_02{background-color:#99ff99;
	margin-bottom: 10px;}
     
    .login_btn a.login_btn_02:active{ -webkit-box-shadow: 0px 2px 0px #339933;
        -moz-box-shadow: 0px 2px 0px #339933;
        box-shadow: 0px 2px 0px #339933;
    }
	
.login_btn li a:before	{
	position: absolute;
	right: 10px;
	top: 50%;
	content: '\f054';
	margin: -8px 0 0 0;
	color: #333333;
	font-family: 'FontAwesome';
	font-size: 20px;
	line-height: 1;}
	
.login_btn a.login_btn_01 p {
	padding: 23px 0 0 100px; /* 21px 18px */
	margin: 0;
}

.login_btn a.login_btn_02 p {
	padding: 12px 0 0 100px; /* 13px 18px */
	margin: 0;
}
}

@media screen and (min-width:600px) and ( max-width:680px) {
	.login_btn a.login_btn_01 p {
	padding: 23px 0 0 90px;
	margin: 0;
}

.login_btn a.login_btn_02 p {
	padding: 12px 0 0 90px;
	margin: 0;
}
}

@media screen and (min-width:576px) and ( max-width:599px) {
	.login_btn a.login_btn_01 p {
	padding: 20px 0 0 90px;
	margin: 0;
}

.login_btn a.login_btn_02 p {
	padding: 9px 0 0 90px;
	margin: 0;
}
}

@media screen and (min-width:520px) and ( max-width:575px) {
	.login_btn a.login_btn_01 p {
	padding: 20px 0 0 85px;
	margin: 0;
}

.login_btn a.login_btn_02 p {
	padding: 9px 0 0 85px;
	margin: 0;
}
}

@media screen and (min-width:400px) and ( max-width:519px) {
	.login_btn a.login_btn_01 p {
	padding: 25px 0 0 100px;
	margin: 0;
}

.login_btn a.login_btn_02 p {
	padding: 12px 0 0 100px;
	margin: 0;
}
}

@media screen and (min-width:365px) and ( max-width:399px) {
.login_btn a.login_btn_01 p {
	padding: 25px 0 0 90px;
	margin: 0;
}

.login_btn a.login_btn_02 p {
	padding: 12px 0 0 90px;
	margin: 0;
}
}

@media only screen and (max-width: 364px) {
.login_btn a.login_btn_01 p {
	padding: 20px 0 0 90px;
	margin: 0;
}

.login_btn a.login_btn_02 p {
	padding: 10px 0 0 90px;
	margin: 0;
}
}

@media only screen and (max-width: 519px) {
.login_btn li {
	float: none;
	width: 100%;
}

.login_btn li:first-child {
	margin-right: 0;
	margin-bottom: 20px;
}

article section {
	margin-bottom: 10px;
}
}

@media only screen and (min-width: 615px) {
  header h1 {
    line-height: 1.5;
  }
  nav ul li {
    width: 25%;
  }
  .ie7 nav ul li{
    width: 24.9166%;
  }
  nav ul li a {
    border-right: 1px solid #0b1900;
  }
  nav ul li:last-child a {
    border-right: none;
  }
   /*old IE*/
  nav ul li.last a{
    border-right: none;
  }
  #content {
    padding: 0 20px;
  }
}
@media only screen and (min-width: 960px) {
  #content{
    padding: 0;
  }
}

/*sp 600px以下
----------------------------------------------------*/
@media only screen and (max-width: 600px) {
header h1 {
	margin: 0.5em auto 0.2em;
}
	
.logo {
	float: none;
    height: auto;
    margin: 0 auto;
    max-width: 90%;
}

/* ヘッダーメニュー */
.menu {
	display: none;
}

/* 文字サイズ拡縮 */
#fontSizer {
	display: none;
}

/* 検索エリア */
.search_area {
	display: none;
}
	
#content {
  padding: 0;
}

aside .row {
	padding: 0 20px;
}

/* アコーディオン */
.footer_area {
  clear: both;
  background-image: none;
  background-repeat: no-repeat;
  color: #fff;
  border-top: 5px solid #0c73af;
}

.exampleBox {
	margin: 20px 0 0 0;
}

.footer_area .row {
	padding: 0 20px;
}
.accordion_ul {
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 1.4;
	list-style: none;
}

.accordion_ul li {
	margin: 0 0 1px 0;
	float: none;
	width: 100%;
}

.accordion_ul section ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.accordion_ul h1 {
    background-color: #9CF;
    margin: 0 0 1px 0;
    padding: 15px;
    color: #FFF;
    cursor: pointer;
    position: relative;
	font-size: 14px;
	font-weight: 400;
	display: block;
	border-bottom: none;
}

.accordion_ul ul li i {
	display: none;
}

section h1::after {
	position: absolute;
	top: 1em;
	right: 10px;
	font-family: FontAwesome;
	content: "\f078";
}
section h1.active::after {
	content: "\f077";
}

section  ul {
	border-left: solid 1px #333333;
	border-right: solid 1px #333333;
	background: #FFF;
	color: #333;
	margin: 0;
}

section ul.last {
	border-bottom: solid 1px #333333;
}

.icon_color01,
.icon_color02,
.icon_color03,
.icon_color04,
.icon_color05,
.icon_color06 {
	color: #ffffff;
}

section h1.sp_aco_01 {
	background-color: #d953a8;
}

section h1.sp_aco_02 {
	background-color: #c87443;
}

section h1.sp_aco_03 {
	background-color: #9bcc46;
}

section h1.sp_aco_04 {
	background-color: #007fc5;
}

section h1.sp_aco_05 {
	background-color: #4b9ecf;
}

section h1.sp_aco_06 {
	background-color: #18a7b0;
}

/* メガフッターメニュー */
.accordion_ul section ul li {
	margin: 0;
	padding: 0;
}

.accordion_ul section ul li.mt15 {
	margin-top: 0 !important;
}

.accordion_ul section ul li a {position: relative;
	display: block;
	margin: 0;
	padding: 15px 40px 15px 10px;
	border-bottom: solid 1px #333333;
	color: #000;
	font-size: 14px;
	text-decoration: none;
	text-indent: 0;
}

.accordion_ul section ul li a.no-border {
	border-bottom: none;
}

.accordion_ul section ul li a:hover	{
	background-color: #66ccff;
	text-decoration: none;
}

.accordion_ul section ul li a:before	{position: absolute;
	right: 10px;
	top: 50%;
	content: '\f054';
	margin: -6px 0 0 0;
	color: #888;
	font-family: 'FontAwesome';
	font-size: 14px;
	line-height: 1;}

section h1.active:before,
dt.active:before {
  margin-top: -2px;
}
 
section h1.active:after,
dt.active:after {
  margin-top: 3px;
}
 
section li a {
    position: relative;
    display: block;
}

/* バナーエリア */
.bnr-area	{margin: 20px 0;}

.bnr-area ul,
.bnr-area ol	{margin: 0 auto;
	padding: 0;
	font-size: 14px;
	line-height: 1.4;
	list-style: none;
	width: 149px;}

.bnr-area li a	{
	margin: 0 0 10px 0;
	text-align: center;
}

.bnr-area li a img	{border: none;}

.bnr-area li a:hover img	{opacity: 0.8;}

.bnr-area li	{float: none;}

.bnr-area ul:after,
.bnr-area ol:after	{content: "";
	display: block;
	clear: both;}
.bnr-area ul,
.bnr-area ol	{*zoom: 1;}

/* フッターメニュー */
.footer_menu_col2 {padding: 0; 
	background-color: #fff;}

.footer_menu_col2 ul,
.footer_menu_col2 ol {margin: 0;
	padding: 0;
	font-size: 14px;
	color: #ffffff;
	line-height: 1.4;
	list-style: none;}

.footer_menu_col2 ul {
  margin: 0;
  padding: 0;
  border-top: 1px solid #333333;
}
.footer_menu_col2 ul li {
  float: left;
  width: 50%;
  border-bottom: 1px solid #333333;
  background: #ffffff;
  text-align: left;
  padding: 0;
  text-indent: 1em;
}
.footer_menu_col2 ul li a {
  display: block;
  padding: 15px 0;
  color: #333333;
  text-decoration: none;
  position: relative;
}
.footer_menu_col2 ul li a:hover {
  background-color: #eee;
  text-decoration: none;
}
.footer_menu_col2 i {
	display: none;
}
.footer_menu_col2 ul li:nth-child(odd) a {
  border-right: 1px solid #333333;
}
.footer_menu_col2 li a:before	{position: absolute;
	right: 10px;
	top: 50%;
	content: '\f054';
	margin: -6px 0 0 0;
	color: #888;
	font-family: 'FontAwesome';
	font-size: 14px;
	line-height: 1;}
}

/*601px以上 874px以下 ヘッダーメニュー
----------------------------------------------------*/
@media screen and (min-width:601px) and ( max-width:874px) {
.inner_right {
    float: none;
    position: static;
	margin: 0 auto 20px;
}
.logo {
	float: none;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}
#fontSizer {
	display: none;
}

.menu {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
}

/*sp 694px以下 ナビゲーション
----------------------------------------------------*/
@media only screen and (max-width: 694px) {
/* ナビゲーション */
.global-nav {
	display: inline;
}

.global-nav ul,
.global-nav ol {margin: 0;
	padding: 0;
	font-size: 14px;
	color: #ffffff;
	line-height: 1.4;
	list-style: none;}

.global-nav ul {
  margin: 0;
  padding: 0;
  border-top: 1px solid #333333;
}
.global-nav li.color-blue,
.global-nav li.color-red,
.global-nav li.color-brown,
.global-nav li.color-green,
.global-nav li.color-ocean{
  float: left;
  width: 50%;
  border-bottom: 1px solid #333333;
  background: #ffffff;
  text-align: left;
  padding: 0;
  text-indent: 1em;
  border-top: none;
  margin: 0;
}
.global-nav li a {
  display: block;
  padding: 15px 0;
  color: #333333;
  font-size: 14px;
  text-decoration: none;
  position: relative;
  line-height: 20px;
}
.global-nav li a:hover {
  background-color: #eee;
  text-decoration: none;
}
.global-nav .color-blue01 {
	display: none;
}

.global-nav ul li:nth-child(even) a {
  border-right: 1px solid #333333;
}

.global-nav li a:before	{position: absolute;
	right: 10px;
	top: 50%;
	content: '\f054';
	margin: -6px 0 0 0;
	color: #888;
	font-family: 'FontAwesome';
	font-size: 14px;
	line-height: 1;}

.global-nav li.line-break a  {
	line-height: 25px;
  	padding: 0;
}

.global-nav li.line-break a small  {
	font-size: 14px;
}


#content {
  padding: 0;
  margin: 20px 0 0 0;
}
}